#title_h2{
  background: url(../images/owner/owner_title_bg.jpg) no-repeat;
  width: 960px;
  height: 27px;
  margin: 0 auto;
}

#title_h2 h2{
  padding: 0 0 0 30px;
  line-height: 20px;
}

#content h3{
  color:#1F1F3F;
  font-size: 22px;
  font-weight:600;
}


#box_all{
  padding-bottom: 15px;
  width: 960px;
  height:700px;
}

.ent_box{
  background: #ffffff;
  padding: 20px;
  margin:0 20px 20px 0;
  width: 880px;
  height:220px;
  border: solid 1px #cccccc;
  float: left;
}


.box_left{
  background: #9F9B89;
  width: 270px;
  height:28px;
  color:#ffffff;
  text-align: center;
  padding: 0 5px;
  margin-top: 25px;
  float: left;
}

.box_left p{
  padding: 0;
  margin-top: 2px;
  line-height: 2em;
}

.box_right{
  width:560px;
  float: right;
  margin-top:10px;
}

.box_border {
  border-top: solid 1px #9F9B89;
  padding-top: 10px;
}